

PC Gaming - Privacy Policy







All Games (167)ActionAdventureArcadeBoardPuzzleRoleplaySimulationSportStrategyUtility Game Search

Home > Privacy Policy
PC Gaming Privacy Policy
PC Gaming respects your privacy.
Your personal information sold or disclosed to a third party.
Cookies
Cookies may be used by this site and contain no sensitive information. Server logs record basic information on page requests. They are used to improve this site and track page statistics.
Resale or Disclosure of your Information
We will never give out or sell any of your personal information. In some cases, your IP address is recorded to make sure polls, guestbooks, and other services are not abused. These IP addresses are protected and will not disclosed.
I reserve the right to modify or update this policy at any time.

© 2009 - About & Contact - Links - Help - Legal

var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));


var pageTracker = _gat._getTracker("UA-4659557-1");
pageTracker._initData();
pageTracker._trackPageview();

